Version 1.7 then add Ajax Preview ? (General)

by needhelp338 @, Monday, April 23, 2007, 14:39 (5272 days ago)

Is it possible to stay with version 1.7 and then add features on a piece by piece basis ?

There are features such as BOARD view and CAPTCHA that I like very much in version 1.7 and I don't want to do without these two features. At the same time, I also like the "bubble" preview feature that version 2.0 has.

Is it possible that I just stay with version 1.7 and then add the "bubble" preview feature as an add-on script to version 1.7 ?

Thanks

Alex, will this work ?

by needhelp338 @, Monday, April 23, 2007, 18:20 (5272 days ago) @ needhelp338

Hi Alex, will this work ? That I just use the PREVIEW script as an add-on to version 1.7 ? Thanks...

Avatar

Alex, will this work ?

by Alex ⌂ @, Monday, April 23, 2007, 18:34 (5272 days ago) @ needhelp338

Hi Alex, will this work ? That I just use the PREVIEW script as an add-on to version 1.7 ? Thanks...

Sure... somehow or other. ;-)

Alex, will this work ?

by needhelp338 @, Monday, April 23, 2007, 19:53 (5272 days ago) @ Alex

Thanks Alex.

By the way, do I need some special script on my server in order for the PREVIEW "bubble" to work?

I installed version 2.0 on my server, but somehow the preview bubble is not showing any text at all when I click on it.

Thanks...

Error on page message

by needhelp338 @, Tuesday, April 24, 2007, 04:57 (5272 days ago) @ needhelp338

Hi Alex or anyone, this is the ERROR message I got when I tried to use the PREVIEW button. Any ideas how I can fix this so that the preview bubble will work ?
[image]
Thanks

Error on page message

by done @, Wednesday, April 25, 2007, 20:42 (5270 days ago) @ needhelp338

perhaps you should look at line 307, char 5 in the source code.

Error on page message

by needhelp338 @, Thursday, April 26, 2007, 15:39 (5269 days ago) @ done

perhaps you should look at line 307, char 5 in the source code.

I tried but couldn't find a file that has line 307. They are all very small files.

Avatar

Error on page message

by Alfie ⌂ @, Vienna, Austria, Thursday, April 26, 2007, 16:09 (5269 days ago) @ needhelp338
edited by Alfie, Thursday, April 26, 2007, 16:21

Hi!

I tried but couldn't find a file that has line 307. They are all very small files.

In Version 2 (beta 10) they aren't. prototype.js has 2515 lines!
You are trying to confuse us. Please always add the forum's version, you are talking about, or even better post your questions concerning v1.7 in the old forum only.

javascript.js, 307#5:

CR/LF

dragdrop.js, 307#5:

      var src = Event.element(event);

effects.js, 307#5:

    if(!this.options.sync)

prototype.js, 307#5:

    this.pattern  = pattern || Template.Pattern;

The only candidates for an error are effect.js and prototype.js. Since nobody complained until now, I suspect they are working (I would not start fidling around with them).
Probably something in calling them is not working (any more). Did you change something in your templates?

--
Cheers,
Alfie (Helmut Schütz)
BEBA-Forum (v1.8β)

Error on page message

by needhelp338 @, Saturday, April 28, 2007, 17:44 (5267 days ago) @ Alfie

Thanks again Alfie for your help. I will double check or re-install the 2.0 beta and see if it makes a difference.

Avatar

Error on page message

by Alfie ⌂ @, Vienna, Austria, Thursday, April 26, 2007, 15:48 (5269 days ago) @ done
edited by Alfie, Saturday, April 28, 2007, 18:17

Hi done (sounds good)

perhaps you should look at line 307, char 5 in the source code.

1. Correct, but
2. you should probably go into 'irony-mode' by adding a smiley, because
3. otherwise your answer sounds a little bit harsh :cool:

--
Cheers,
Alfie (Helmut Schütz)
BEBA-Forum (v1.8β)

Error on page message

by needhelp338 @, Saturday, April 28, 2007, 17:44 (5267 days ago) @ Alfie

Hi done (sounds good)

perhaps you should look at line 307, char 5 in the source code.


1. Correct, but
2. you should probably go into 'irony-mode' by adding a smily, because
3. otherwise your answer sounds a little bit harsh :cool:

No worries Alfie, I can handle that. It's all cool here :)

Version 1.7 then add Ajax Preview ?

by Larry @, Tuesday, August 14, 2007, 03:15 (5160 days ago) @ needhelp338

Hi,

Did you ever find a way to add to v1.7 with out updating to v2? If so can you please tell me how you did it?

RSS Feed of thread

powered by my little forum